<form y1="-30" y2="-6" x3="6">
	<field>
		<name>fld_iTaxProv</name>
		<x>548</x>
		<y>728</y>
		<page>1</page>
		<fs>12</fs>
		<v>true</v>
		<type>71</type>
		<para1>9</para1>
	</field>
	<field>
		<name>fld_FirstName</name>
		<x>50</x>
		<y>668</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_LastName</name>
		<x>50</x>
		<y>644</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_DiscounterNumber</name>
		<x>160</x>
		<y>726</y>
		<page>1</page>
		<fs>8</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Addr</name>
		<x>50</x>
		<y>620</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Addr_RR</name>
		<x>180</x>
		<y>596</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_LargerPOBox</name>
		<x>50</x>
		<y>596</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_LargerCity</name>
		<x>50</x>
		<y>572</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Province</name>
		<x>180</x>
		<y>446</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iProvResidence</name>
		<x>186</x>
		<y>572</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>71</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_iHomeAddrSameAsMailAddr</name>
		<x>200</x>
		<y>460</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,237,390)(1,284,390)</para1>
	</field>
	<field>
		<name>fld_PostCode</name>
		<x>229</x>
		<y>572</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>5</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_DateOfMove</name>
		<x>204</x>
		<y>412</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_iProvOtherThanMailAddr</name>
		<x>182</x>
		<y>359</y>
		<page>1</page>
		<fs>9</fs>
		<v>true</v>
		<type>7</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iProvSelfEmp</name>
		<x>182</x>
		<y>317</y>
		<page>1</page>
		<fs>9</fs>
		<v>true</v>
		<type>71</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_DOEntry</name>
		<x>84</x>
		<y>270</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>10</type>
		<para1>14.8</para1>
	</field>
	<field>
		<name>fld_DODepart</name>
		<x>243</x>
		<y>270</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>10</type>
		<para1>14.8</para1>
	</field>
	<field>
		<name>fld_SinNum</name>
		<x>454</x>
		<y>692</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_nLanguage</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,503,639)(1,560,639)</para1>
	</field>
	<field>
		<name>fld_TPEmail</name>
		<x>156</x>
		<y>500</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_DOD</name>
		<x>468</x>
		<y>584</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_nMaritalStatus</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,343,525)(1,415,525)(2,516,525)(3,343,503)(4,415,503)(5,516,503)</para1>
	</field>
	<field>
		<name>fld_SinNumOfSpouse</name>
		<x>454</x>
		<y>442</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_FirstNameOfSpouse</name>
		<x>456</x>
		<y>416</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_LastNameOfSpouse</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_DOBSpouse</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_DOB</name>
		<x>469</x>
		<y>666</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_bSpouseSelfEmp</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,570,300)</para1>
	</field>
	<field>
		<name>fld_SpouseIncomeLine236</name>
		<x>560</x>
		<y>385</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SpouseUUCB</name>
		<x>560</x>
		<y>352</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SpouseUCCBRepayment</name>
		<x>560</x>
		<y>318</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nForeignProperty</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,482,554)(1,529,554)</para1>
	</field>
	<field>
		<name>fld_nCitizen</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,510,698)(1,557,698)</para1>
	</field>
	<field>
		<name>fld_nElectoral</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,510,660)(1,557,660)</para1>
	</field>
	<field>
		<name>fld_420</name>
		<x>551</x>
		<y>738</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_421</name>
		<x>551</x>
		<y>726</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_430</name>
		<x>551</x>
		<y>714</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_422</name>
		<x>551</x>
		<y>702</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_428</name>
		<x>551</x>
		<y>688</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_435</name>
		<x>551</x>
		<y>676</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_437</name>
		<x>454</x>
		<y>652</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_440</name>
		<x>454</x>
		<y>640</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_448</name>
		<x>454</x>
		<y>628</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_450</name>
		<x>454</x>
		<y>616</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_449</name>
		<x>454</x>
		<y>604</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_452</name>
		<x>454</x>
		<y>592</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
    <field>
		<name>fld_453</name>
		<x>454</x>
		<y>578</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_454</name>
		<x>454</x>
		<y>566</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_456</name>
		<x>454</x>
		<y>554</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_457</name>
		<x>454</x>
		<y>542</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_468</name>
		<x>289</x>
		<y>516</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_469</name>
		<x>454</x>
		<y>516</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_476</name>
		<x>454</x>
		<y>503</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_479</name>
		<x>454</x>
		<y>491</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_482</name>
		<x>456</x>
		<y>479</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(553,479)</para1>
	</field>
	<field>
		<name>fld_483</name>
		<x>551</x>
		<y>467</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_484</name>
		<x>182</x>
		<y>403</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(545,254)</para1>
	</field>
	<field>
		<name>fld_485</name>
		<x>551</x>
		<y>403</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_460</name>
		<x>125.0</x>
		<y>302.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_461</name>
		<x>298.0</x>
		<y>303.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_462</name>
		<x>450.0</x>
		<y>302.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_465</name>
		<x>543</x>
		<y>230</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_466</name>
		<x>543</x>
		<y>218</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Phone</name>
		<x>128</x>
		<y>134</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(140,169,199)</para1>
	</field>
	<field>
		<name>fld_profname</name>
		<x>430</x>
		<y>130</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_profphone</name>
		<x>426</x>
		<y>116</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(393,418,448)</para1>
	</field>
	<field>
		<name>fld_490</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(0,466,168)(1,517,168)</para1>
	</field>
	<field>
		<name>fld_EfilerID</name>
		<x>458</x>
		<y>147</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.0</para1>
	</field>
</form>
